﻿@charset "UTF-8";

@font-face {
    font-family: "Arial";
    src: url(../fonts/Segoe_UI_Bold.ttf);
}

@font-face {
    font-family: "Arial";
    src: url(../fonts/Segoe_UI.ttf);
}

body {
    background-color: #FFFFFF;
    margin: 0px;
    font-size: 8pt;
    font-family: "Arial";
    color: black;
}

.reportContent {
    padding: 5px;
    margin-top: 20px;
    overflow-x: auto;
}

.printTitle {
    display: none;
}

.iconLarge {
    font-size: 12pt;
}

.edoc-icons {
    width: 100%;
    padding: 0px;
    margin: 0px;
}

    .edoc-icons li {
        float: left;
        list-style: none;
        width: 25%;
        text-align: center;
        padding: 0px;
        margin: 0px;
        font-size: 9pt;
        height: 188px;
        padding: 10px;
    }

        .edoc-icons li:hover {
            background-color: #f1f1f1;
        }

    .edoc-icons .noData img {
        -webkit-filter: grayscale(160%);
        filter: grayscale(160%);
        opacity: 0.5;
    }

    .edoc-icons .noData a {
        color: silver !important;
    }

    .edoc-icons .sectionActive {
        background-color: #f1f1f1;
    }

    .edoc-icons .noData:hover {
        background-color: #FFFFFF;
    }


.edoc-download {
    text-align: center;
    margin: auto;
}

    .edoc-download img {
        margin: 10px;
        width: 30px;
    }

    .edoc-download a {
        font-size: 10pt;
        font-weight: 800;
    }


.edoc-content {
    padding: 0px;
    padding-top: 40px;
    padding-bottom: 20px;
    border-top: solid 1px #e6e6e6;
    float: left;
    width: 92%;
    margin-left: 30px;
}

    .edoc-content .noContent {
        text-align: center;
        font-size: 9pt;
        color: #929292;
    }


.edoc-content-win {
    padding: 0px;
    margin: -30px;
    margin-top: 20px;
}


    .edoc-content-win .edoc-left {
        padding: 0px;
        margin: 0px;
        list-style: none;
        float: left;
        width: 50%;
    }

        .edoc-content-win .edoc-left li {
            padding: 10px;
            margin: 5px;
            text-align: left;
            background-color: #f7f7f7;
        }

    .edoc-content-win .edoc-right {
        padding: 0px;
        margin: 0px;
        margin-left: 30px;
        list-style: none;
        float: left;
        width: 45%;
    }

        .edoc-content-win .edoc-right li {
            padding: 15px;
        }


.edoc-content-check {
    padding: 45px;
    width: 100%;
}

    .edoc-content-check ul {
        padding: 0px;
        margin: 0px;
        list-style: none;
        width: 100%;
    }

        .edoc-content-check ul li {
            padding: 10px;
            margin: 5px;
            padding-left: 30px;
            padding-right: 30px;
            text-align: left;
            background-color: #f0f0f0;
        }

        .edoc-content-check ul .open img {
            width: 35px;
        }

        .edoc-content-check ul .open:hover {
            background-color: #E0E0E0;
        }


.dateTag {
    padding: 3px;
    background-color: #f1f1f1;
    border-radius: 5px;
    margin: 2px;
    padding-left: 6px;
    padding-right: 6px;
}

    .dateTag:hover {
        background-color: #A5EE93;
        cursor: pointer;
    }

@media print {
    .noPrint {
        display: none;
    }

    .printTitle {
        display: block;
        text-align: center;
        font-size: 18pt;
        font-weight: bold;
        width: 100%;
        padding: 10px;
    }
}

.legendSmall fieldset legend {
    font-size: 10pt;
    text-align: right;
    color: #998f76;
    padding: 7px;
}

img {
    vertical-align: middle;
}

.titleAdm {
    padding-bottom: 10px;
    border-bottom-style: solid;
    border-bottom-width: 1px;
    border-bottom-color: #CCCCCC;
    color: #666666;
}

.specialDocDiv {
    margin-top: 10px;
    margin-bottom: 15px
}

    .specialDocDiv .specialDocDivTitle {
        padding: 10px;
        background-color: #998f76;
        font-size: 10pt;
        font-weight: bold;
        color: #fff;
    }

.docs-list {
    padding: 0px;
    margin: 0px;
    width: 100%;
}

    .docs-list li {
        width: 184px;
        height: 150px;
        float: left;
        border: 1px solid #e5e5e5;
        margin: 5px;
        padding: 5px;
        list-style-type: none;
        text-align: center;
        font-size: 9pt;
    }

        .docs-list li:hover {
            background-color: #F3F3F3;
            cursor: pointer;
        }

.docs-list-references li {
    width: 295px;
    height: 50px !important;
    text-align: left !important;
}

    .docs-list-references li img {
        width: 32px;
        height: 32px;
        margin-right: 8px;
        float: left;
    }

.docs-list .deaktiv {
    background-color: #F8F8F8;
    color: #999999;
    font-weight: normal;
}

    .docs-list .deaktiv:hover {
        background-color: #F8F8F8;
        cursor: default;
    }


.TableIzlenme td {
    text-align: center;
    width: 11%;
    height: 33%;
}

    .TableIzlenme td div {
        padding-top: 20px;
        border: 1px solid #CCCCCC;
        width: 100%;
        height: 80px;
        text-align: center;
        border-radius: 6px;
        -webkit-box-shadow: 17px 17px 10px -13px rgba(179,179,179,1);
        -moz-box-shadow: 17px 17px 10px -13px rgba(179,179,179,1);
        box-shadow: 17px 17px 10px -13px rgba(179,179,179,1);
    }

        .TableIzlenme td div:hover {
            background-image: url('/Pics/Row.png');
            cursor: pointer;
        }


.Izlenme div {
    padding: 15px;
    margin: 5px;
}

.textBoxMargin {
    margin-bottom: 3px !important;
}


.Gridpager table {
    margin-top: 10px;
    margin-bottom: 5px;
}

.Gridpager a {
    color: #000000;
    padding: 5px;
    margin: 10px 1px 1px 1px;
    background-color: #dcdddf;
    text-align: center;
    text-decoration: none;
}

.Gridpager span {
    padding: 5px;
    margin: 10px 1px 1px 1px;
    background-color: #f9be37;
    color: #000000;
    text-align: center;
}

.Gridpager a:hover {
    background-color: #FDE4AA;
}


.calendarDev input {
    padding: 0px !important;
    display: inline-block;
    height: 20px;
    margin-bottom: 0px;
    font-size: 10pt !important;
    line-height: 20px;
    color: #555555;
    vertical-align: middle;
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 0px;
}

.FileUploadSpanClassLoading {
    margin-bottom: 2px;
    padding: 6px 32px 6px 5px;
    background-image: url('/Pics/LoadingLittle.gif');
    background-repeat: no-repeat;
    background-position: right center;
    border: 1px solid #CCCCCC;
    width: 450px !important;
}

    .FileUploadSpanClassLoading div input {
        width: 450px !important;
    }

.FileUploadSpanClassOk {
    font-size: 1pt;
    font-weight: normal;
    color: #FFFFFF;
    margin-bottom: 2px;
    padding: 6px 32px 6px 5px;
    background-image: url('/Pics/OkCircle.png');
    background-repeat: no-repeat;
    background-position: right center;
    border: 1px solid #CCCCCC;
    width: 485px !important;
    background-color: #FFFFFF;
}

    .FileUploadSpanClassOk div input {
        width: 375px !important;
    }

.FileUploadSpanClassAdminOk {
    font-size: 1pt;
    font-weight: normal;
    color: #FFFFFF;
    margin-bottom: 2px;
    padding: 6px 32px 6px 5px;
    background-image: url('/Pics/OkCircle.png');
    background-repeat: no-repeat;
    background-position: right center;
    border: 1px solid #CCCCCC;
    width: 340px !important;
    background-color: #FFFFFF;
}

    .FileUploadSpanClassAdminOk div input {
        width: 230px !important;
    }

.FileUploadSpanClass {
    margin-bottom: 2px;
    padding: 6px 32px 6px 5px;
    border: 1px solid #CCCCCC;
    padding-right: 25px;
    /*width: 345px !important;*/
}

    .FileUploadSpanClass div input {
        /*width: 333px !important;*/
    }


body, td, th {
    font-family: "Arial";
    font-size: 10pt;
    color: rgb(0, 0, 0);
    /*font-weight: bold;*/
}

a:link {
    text-decoration: none;
    color: #000000;
}

a:visited {
    text-decoration: none;
    color: #000000;
}

a:active {
    text-decoration: none;
    color: #000000;
}

a:hover {
    text-decoration: none;
    color: #808080;
}

.alignMiddle {
    vertical-align: middle;
}

.alignCenter {
    text-align: center;
}

.alignMiddleAndCenter {
    text-align: center;
    vertical-align: middle;
}

.line_height {
    line-height: 25pt;
}

.titleRed {
    line-height: 25pt;
    font-size: 14pt;
    color: #C31500;
}

.titleBlue {
    line-height: 25pt;
    font-size: 14pt;
    color: #4F9EC8;
}

.fileUpload {
    border: 1px solid #C0C0C0;
    padding: 6px;
    color: #666666;
    font-family: "Arial";
    font-size: 10pt;
    vertical-align: middle;
    background-color: #EBEBEB;
    line-height: 20px;
    margin-top: 5px;
}

.textBox {
    border: 1px solid #C0C0C0;
    padding: 6px;
    color: #666666;
    font-family: "Arial";
    font-size: 10pt;
    vertical-align: middle;
    background-color: #F8F8F8;
}

.textBoxHover {
    border: 1px solid #C0C0C0;
    padding: 6px;
    color: #666666;
    font-family: "Arial";
    font-size: 10pt;
    vertical-align: middle;
    background-color: #FBFBFB;
}

    .textBoxHover:hover {
        background-color: #F0F0F0;
    }

.textBoxNoPad {
    border: 1px solid #C0C0C0;
    color: #666666;
    font-family: "Arial";
    font-size: 10pt;
    vertical-align: middle;
    background-color: #FFFFFF;
}

.dropDown {
    color: #666666;
    font-family: "Arial";
    font-size: 10pt;
    vertical-align: middle;
}

.boxShadow {
    background: none repeat scroll 0 0 #FFFFFF;
    -webkit-box-shadow: 0 0 8px rgba(0, 0, 0, 0.2);
    -moz-box-shadow: 0 0 8px rgba(0, 0, 0, 0.2);
    box-shadow: 0 0 8px 0 rgba(0, 0, 0, 0.2);
    position: relative;
    padding: 10px;
}

.dropDownGreen {
    background-color: #E6FFE6;
    color: #000000;
    font-family: "Arial";
    font-size: 10pt;
    vertical-align: middle;
}

.bgColorRed {
    background-color: #FFDDD9;
}

.bgColorYellow {
    background-color: #FEF7D0;
}

.bgColorWhite {
    background-color: #FFFFFF;
}

.bgColorGreen {
    background-color: #D5E98D;
}

.title {
    font-size: 12pt;
    font-weight: bold;
    color: #557100;
    line-height: 25pt;
}

.pnlAlert {
    padding: 10px;
    width: 928px;
    background-color: #FFFFF4;
    margin-top: 5px;
    font-weight: normal;
}

.pnlAlertGreen {
    padding: 10px;
    width: 928px;
    background-color: #DFF0D8;
    margin-top: 5px;
    font-weight: normal;
    -webkit-box-shadow: 10px 3px 41px -15px rgba(0,0,0,0.75);
    -moz-box-shadow: 10px 3px 41px -15px rgba(0,0,0,0.75);
    box-shadow: 10px 3px 41px -15px rgba(0,0,0,0.75);
}

.borderCorner {
    border: 1px solid #CCCCCC;
    -webkit-border-radius: 9px 9px 9px 9px;
    -moz-border-radius: 9px 9px 9px 9px;
    border-radius: 9px 9px 9px 9px;
    padding-right: 5px;
    padding-left: 5px;
    margin-bottom: 15px;
}

.silverPanel {
    border: 1px solid #C0C0C0;
    padding: 6px;
    color: #666666;
    font-family: "Arial";
    font-size: 10pt;
    vertical-align: middle;
    background-color: #F3F3F3;
}


.rowBg {
    background-image: url('/Pics/Row.png');
    border-bottom-style: solid;
    border-bottom-width: 1px;
    border-bottom-color: #CCCCCC;
    background-color: #FFFFFF;
    cursor: default;
}

    .rowBg:hover {
        background: #ECECEC;
    }

    .rowBg td {
        font-weight: normal !important;
    }


.gridRowHover :hover {
    background-color: #F0F0F0;
}

.hoverBack {
    background-color: #F1F1F1;
}

    .hoverBack:hover {
        background: #F0F0F0;
    }

    .hoverBack a img {
        border: 1px solid #CCCCCC;
    }

        .hoverBack a img:hover {
            border: 1px solid #009933;
        }

.tableFileUpload {
    width: 100%;
}

    .tableFileUpload tbody tr {
        margin-top: 1rem;
        margin-bottom: 1rem;
        border: 0;
        border-bottom: 1px solid rgba(0, 0, 0, 0.1);
        width: 100%;
    }

.tableFileUploadClient {
    width: 100%;
}

    .tableFileUploadClient tbody tr {
        margin-top: 1rem;
        margin-bottom: 1rem;
        border: 0;
        border-bottom: 1px solid rgba(0, 0, 0, 0.1);
    }

    .tableFileUploadClient tbody td {
        width: 100%;
        padding-bottom: 10px;
    }

        .tableFileUploadClient tbody td:hover {
            background-color: #F8F8F8;
        }


.Chekbx input[type=checkbox] {
    border: 1px solid #CCCCCC;
    width: 29px;
    height: 23px;
    margin: 0px 0px 1px 0px;
    text-align: center;
}

.register-wrapper {
    max-width: 100%;
    margin: 10px 10px;
    /* text-align: left; */
    color: #000;
    page-break-after: always;
}

    .register-wrapper h1 {
        font-weight: 300;
        margin-bottom: 20px;
        text-align: center
    }

    .register-wrapper h2 {
        font-size: 20px;
        margin-top: 0
    }

    .register-wrapper p {
        font-size: 14px;
        line-height: 8px;
    }

    .register-wrapper .register-content {
        text-align: center;
    }

    .register-wrapper .inline-text div {
        display: inline-block;
        width: 40%;
        text-align: center
    }

    .register-wrapper .table-1 {
        width: 100%;
        border-spacing: 0
    }

        .register-wrapper .table-1 th {
            font-weight: 400;
            font-weight: bold;
        }

        .register-wrapper .table-1 td, .register-wrapper .table-1 th {
            padding: 5px;
            border: 1px solid #000;
            text-align: left;
        }

    .register-wrapper .table-2-title {
        border-top: 1px solid #000;
        border-right: 1px solid #000;
        border-left: 1px solid #000;
        padding: 4px;
        margin-top: 20px;
        text-align: center
    }

        .register-wrapper .table-2-title p {
            margin: 0;
            font-size: 16px;
            font-weight: 700
        }

    .register-wrapper .grayed {
        background-color: #d3d3d3
    }

    .register-wrapper .table-2 {
        border-spacing: 0;
        width: 100%
    }

        .register-wrapper .table-2 td, .register-wrapper .table-2 th {
            border: 1px solid #000
        }

        .register-wrapper .table-2 th {
            font-size: 16px;
            padding: 4px;
            text-align: center
        }

        .register-wrapper .table-2 td {
            font-size: 14px;
            padding: 6px 15px;
            border: 0;
            border-left: 1px solid #000;
            border-right: 1px solid #000;
        }

        .register-wrapper .table-2 tr:last-child td {
            border-bottom: 1px solid #000;
        }

        .register-wrapper .table-2 td span {
            display: inline-block;
            width: 10px;
            height: 10px;
            border: 1px solid #000;
            margin: 0 4px
        }



    .register-wrapper .table-3-title {
        border-top: 1px solid #000;
        border-right: 1px solid #000;
        border-left: 1px solid #000;
        padding: 10px;
        margin-top: 20px;
        text-align: center
    }

        .register-wrapper .table-3-title p {
            margin: 0;
            font-size: 16px;
            font-weight: 700
        }

    .register-wrapper .grayed {
        background-color: #d3d3d3
    }

    .register-wrapper .table-3 {
        border-spacing: 0;
        width: 100%
    }

        .register-wrapper .table-3 td, .register-wrapper .table-3 th {
            border: 1px solid #000
        }

        .register-wrapper .table-3 th {
            font-size: 16px;
            padding: 4px;
            text-align: left
        }

        .register-wrapper .table-3 td {
            font-size: 14px;
            padding: 8px
        }

/* .register-wrapper .table-3 td span {
                display: inline-block;
                width: 10px;
                height: 10px;
                border: 1px solid #000;
                margin: 0 4px
            }*/

.textStatus {
    font-size: 10pt;
    color: #009933;
    margin-top: 10px;
    background-color: #CEFFCC;
    font-weight: normal;
}

.inputImportant {
    color: red !important;
    font-size: 11pt;
    font-weight: 700;
    margin-left: 2px;
}

.infoUpload {
    color: gray;
    font-size: 10pt;
}
